वर्डप्रेस 2.1.1 / सी (रैक) orrupted रिलीज फ़ाइलें

के बारे में 14 घंटे पहले एक चेतावनी दे दी है कि संस्करण विज्ञापन WordPress 2.1.1 फ़ाइलों को किसी होते हैं के साथ पिछले कुछ दिनों से उनके सर्वर 3-4 पर डाउनलोड करने के लिए उपलब्ध शोषण करना। वे पटाखा सर्वर wordpress.org करने के लिए उपयोग के साथ एक व्यक्ति होगा क्या कहते हैं, इस दो फ़ाइलों को संशोधित करने के लिए permitandu`i। क्रैकर अब अप्रासंगिक कौन था। इसे डाउनलोड किया और हर कोई है जो WP स्थापित है कि महत्वपूर्ण है। पिछले कुछ दिनों में 2.1.1 बनाने के लिए .

मैं कितने ब्लॉगर्स क्या करना है के बारे में सोचना नहीं चाहता है 2.1.2 नया संस्करण.

आप पिछले दिनों के भीतर वर्डप्रेस 2.1.1 3-4 डाउनलोड किया है, तो आपकी फ़ाइलों अप्रैल थी कि एक पटाखा द्वारा जोड़ा शोषण एक सुरक्षा शामिल हैं, और आप तुरंत 2.1.2 करने के लिए अपने सभी फ़ाइलों को अपग्रेड चाहिए।

....

अपने ब्लॉग 2.1.1 चल रहा है, इसे तुरंत उन्नयन और अपने पुराने फाइल की एक पूरी अधिलेखित करना, में विशेष रूप से उन कृपया wp-शामिल हैं. अपने मित्रों को ब्लॉग की जाँच करें और उन्हें उन के किसी भी चल रहा है 2.1.1 एक नोट ड्रॉप और, यदि आप कर सकते, में पिच और उन्नयन के साथ उनकी मदद.

आप एक वेब होस्ट या नेटवर्क व्यवस्थापक किया है, ब्लॉक का उपयोग "करने के लिएtheme.php" तथा "feed.php"और के साथ किसी भी क्वेरी स्ट्रिंग" इसमें नौवीं = "या" iz = '. आप एक वेब होस्ट पर एक ग्राहक हैं, तो आप उन्हें इस रिलीज और उपरोक्त जानकारी के बारे में बताने के लिए एक नोट भेजने के लिए चाहते हो सकता है.

स्रोत:

 

वर्डप्रेस 2.1.1 / सी (रैक) orrupted रिलीज फ़ाइलें

लेखक के बारे में

छल

सब कुछ है कि गैजेट और आईटी 2006 की ख़ुशी से stealthsettings.com लिख सकते हैं और मैं कंप्यूटर और MacOS, लिनक्स, विंडोज, iOS और Android के बारे में आप के साथ नई चीजों की खोज करना चाहते के बारे में भावुक।

एक टिप्पणी छोड़ दो

यह साइट स्पैम को कम करने के लिए अकिस्मेट का उपयोग करती है। जानें कि आपका डेटा कैसे संसाधित किया जाता है.